﻿body, html {
    width: 100%;
    overflow: hidden;
    height: auto;
}

#searchHolder .ui-input-text, .ui-input-search {
    margin: 0;
}

#searchHolder .sm_textInput {
    margin: 0;
}

sm_suggestions {
    font-family: "Open Sans",Verdana,Arial !important;
    font-weight: normal !important;
}

.sm_toolBox .sm_toolIcons .sm_toolIcon {
    border-right: none !important;
    width: 34px !important;
    border-left: none !important;
}
    .sm_toolBox .sm_toolIcons .sm_toolIcon:last-child {
        border-bottom-right-radius: 0 !important;
        width: 35px !important;
    }

    .sm_toolBox .sm_toolIcons .sm_toolIcon:first-child {
        border-bottom-left-radius: 0 !important;
    }
    
    .userform {
        padding: .8em 1.2em;
    }

    .userform h2 {
        color: #555;
        margin: 0.3em 0 .8em 0;
        padding-bottom: .5em;
        border-bottom: 1px solid rgba(0,0,0,.1);
    }

    .userform label {
        display: block;
        margin-top: 1.2em;
    }

.switch .ui-slider-switch {
    width: 6.5em !important;
}

.ui-grid-a {
    margin-top: 1em;
    padding-top: .8em;
    margin-top: 1.4em;
    border-top: 1px solid rgba(0,0,0,.1);
}

.mapWrapper {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden;
}

#map {
 position: absolute;
    top: 0px;
    width: 100%;
    bottom: -20px;
}

.ui-content {
    padding: 0;
    margin: 0;
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
}

.tabView {
    width: 100%;
    height: 100%;
}

#tabs {
    border: none;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

#nav-panel li {
    z-index: 1;
}

#searchHolder {
    padding: 0;
    margin: 0;
    z-index: 2;
    overflow: visible;
}
#searchHolder .sm_searchControl {
    position: relative;
    width: 272px;
    left: 0;
    top: 0;
    border: none;
    height: auto;
border-color: #CCCCCC;
}

.ui-panel {
    z-index: 200000;
}

.ui-input-text {
    min-height: 0;
    box-shadow: none;
    border-radius: 0px;
    font-size: 16px;
}

.ui-input-text input {
    font-size: 16px;
}

#searchHolder .sm_searchControl .sm_tiWrapper {
    border: none;
    border-radius: 0px;
    position: relative;
    background-color: #333333;
    
}

#searchHolder .sm_searchControl input {
    margin: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    color: #CCCCCC;
}

.sm_fullScreen {
    display: none;
}

.sm_editor .sm_footer .sm_settings {
    display: none;
}
li a {
   text-decoration: none;
}

li .description {
    font-size: 12px;
    padding-bottom: 5px;

    color: #CCCCCC;
    margin-bottom: 7px;
    width: 100%;
    border-bottom: 1px solid #666666;
}


.ui-header.ui-bar-c {
    background-color: #FFFFFF;
    background-image: url(images/header_bg.jpg?v1);
    background-position: bottom;
    width: 100%;
    height: 40px;
}

.ui-header .ui-btn-right.ui-btn.ui-btn-a {
    height: 16px;
    padding: 7px;
    padding-top: 8px;
    border: 1px solid #CCCCCC;
}

.ui-header .menuButton {
    background-color: #FFFFFF;
    width: 30px;
    height: 30px;
    padding: 0;
    margin: 0;
    border: 1px solid #CCCCCC;
    background-image: url(images/menu_icon.png);
}

#loginForm .error {
    color: #FF0000;
    margin-bottom: 10px;
    font-size: 14px;
}

#saveForm .error {
    color: #FF0000;
    margin-bottom: 10px;
    font-size: 14px;
}


.sm_editor .sm_searchControl {
    display: none;
}

#menu_yourMaps {
    display: none;
}